Subject: Re: linux-next: build failure after merge of the block tree

From: Jens Axboe <[email-masked]>
Date: Tue, 18 May 2010 12:50:00 +0200

On Tue, May 18 2010, Stephen Rothwell wrote:
> On Tue, 18 May 2010 10:56:13 +0200 Jens Axboe <[email-masked]> wrote:
> >
> > Thanks, it looks like a merge/commit error on for-next alone, for-2.6.35
> > is fine. I'll make sure this gets fixed up now.
> 
> So why is for-2.6.35 different from for-next?

Because I had a for-linus branch at one point which was headed for
2.6.34 (which has been merged now) which was changed and merged with
for-2.6.35 to form for-next. But now it should just be a copy.

-- 
Jens Axboe